SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Ruotare finestra con compiz
#11
(02-12-2011, 14:06 )maxbigsi Ha scritto:
(02-12-2011, 12:34 )maffin Ha scritto: un plugin per compiz che consente di ruotare le finestre esiste, ma è compatibile con la versione 0.9 di compiz, che potresti installare, ma tutto dipende dalla distribuzione di ubuntu che usi.Fino a ubuntu 11.04 è possibile passare alla versione 0.9 di compiz (rinunciando a unity) nella 11.10 non mi pare sia possibile.
Il plugin si chiama Freely transformable windows e si trova nel pacchetto experimental plugin. In questa discussione c'è la procedura che oltre a questo installa tanti altri plugin.

IdeaIdeaIdeaSleepy

Ti ringrazio per la dritta, ma io ho Lucid 64 bit... Confused

Su lucid che versione di compiz hai??
Cita messaggio
#12
(03-12-2011, 12:07 )maffin Ha scritto:
(02-12-2011, 14:06 )maxbigsi Ha scritto:
(02-12-2011, 12:34 )maffin Ha scritto: un plugin per compiz che consente di ruotare le finestre esiste, ma è compatibile con la versione 0.9 di compiz, che potresti installare, ma tutto dipende dalla distribuzione di ubuntu che usi.Fino a ubuntu 11.04 è possibile passare alla versione 0.9 di compiz (rinunciando a unity) nella 11.10 non mi pare sia possibile.
Il plugin si chiama Freely transformable windows e si trova nel pacchetto experimental plugin. In questa discussione c'è la procedura che oltre a questo installa tanti altri plugin.

IdeaIdeaIdeaSleepy

Ti ringrazio per la dritta, ma io ho Lucid 64 bit... Confused

Su lucid che versione di compiz hai??

questa...
Codice:
max@max-desktop:~$ compiz --version
compiz 0.8.4
Cita messaggio
#13
(03-12-2011, 21:34 )maxbigsi Ha scritto:
(03-12-2011, 12:07 )maffin Ha scritto:
(02-12-2011, 14:06 )maxbigsi Ha scritto: Ti ringrazio per la dritta, ma io ho Lucid 64 bit... Confused

Su lucid che versione di compiz hai??

questa...
Codice:
max@max-desktop:~$ compiz --version
compiz 0.8.4
Mi sono accorto che nel mio messaggio precedente ho sbagliato, la versione di compiz che serve per far funzionare lo script che installa i plugins è la 0.8.6 puoi provare a vedere se c'è qualcuno qui nel forum che sappia come passare dalla 0.8.4 alla 0.8.6 in lucid e il gioco è fatto puoi scaricare lo script da gnome look .

Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)